# Hamidreza

[![PyPI version](https://img.shields.io/pypi/v/hamidreza.svg)](https://pypi.org/project/hamidreza/)
[![Python Versions](https://img.shields.io/pypi/pyversions/hamidreza.svg)](https://pypi.org/project/hamidreza/)

A personal Python package by Hamidreza Moghaddam, providing information and utility functions.

## Installation

```bash
pip install hamidreza
```

## Usage

```python
import hamidreza

# Get basic information
info = hamidreza.info()
print(info)

# Get current time
current_time = hamidreza.time()
print(current_time)

# Say hello
greeting = hamidreza.say_hello("User")
print(greeting)

# Get skills
skills = hamidreza.get_skills()
print(skills)

# Get detailed information
about = hamidreza.about_me()
print(about)
```

## Features

- Basic personal information
- Current time utility
- Greeting functionality
- Skills list
- Detailed bio

## Author

- **Hamidreza Moghaddam** - Full Stack Developer with focus on AI
- Website: [hamidrezamoghaddam.ir](https://hamidrezamoghaddam.ir)
- Email: h4midrezam@gmail.com

## License

This project is licensed under the MIT License.
